1. Möchtest Du unser Team im Android OS-Bereich unterstützen? Details dazu findest du hier!
  1. Moonshield595, 06.12.2011 #1
    Moonshield595

    Moonshield595 Threadstarter Android-Hilfe.de Mitglied

    Ich habe eine Meldung bekommen, dass ich eine Swype updaten muss, um es weiterhin nutzen zu können.

    1.) Habe die alte Version von Swype deinstalliert
    2.) Swype Installer ausgeführt (Swype Installer ist in der neuesten Version installert)
    3.) Wenn ich auf "Öffnen" gehe, lädt er wieder die neueste Version vom INSTALLER runter anstatt Swype zu installieren.

    Sonst lief das Update immer gut, nur die neueste Version macht wohl Probleme. Hat jemand die gleichen Probleme bzw. eine Lösung dafür? :confused2:
     
  2. Sleepwalker, 06.12.2011 #2
    Sleepwalker

    Sleepwalker Android-Guru

    Hab' das vor ein paar Tagen selbst gemacht, und das ging problemlos.

    Deinstallier doch mal Swype und den Installer über Menü-Einstellungen-Anwendungen (inkl. "Daten löschen", wenn dir dein Wörterbuch nicht so arg wichtig ist). Und dann lädst du den aktuellen Installer von Swype | Text Input for Screens
    So kannst du wenigstens (relativ) sicher sein, dass keine Installations"reste" irgendwas stören.
     
  3. TimeTurn, 07.12.2011 #3
    TimeTurn

    TimeTurn Foren-Inventar

    Habe das Thema mal in den Apps-Bereich verschoben wo es hingehört - leider kann ich es nicht in den richtigen Thread verschieben (http://www.android-hilfe.de/individualisierung/12633-swype.html), da habe ich nich die Rechte zu...

    Aber der ein- oder andere Super-Moderator wird das bestimmt nachholen ;)